@charset "utf-8";

/*============================
キッズランドの想い
============================*/

#about .message .lead {
  background: url(../images/01.jpg) no-repeat center center;
  background-size: cover;
  border-radius: 15px;
  padding: 60px 50px 80px;
}

#about .lead {
  font-size: 22px;
  font-weight: 500;
  color: #3c3c3c;
  letter-spacing: .1rem;
}

@media only screen and (max-width: 768px) {
  #about .message .lead {
    padding: 30px 20px 30px;
  }
  #about .lead {
    font-size: 16px;
  }
}

/*============================
ご利用の流れ
============================*/

#flow dl {
  width: 370px;
}

#flow dl:nth-child(n+3) {
  margin-top: 30px;
}

#flow dl dt {
  background-color: #f0f0f0;
}

#flow dl dt {
  font-size: 20px;
  color: #3c3c3c;
  background: #f0f0f0;
  padding: 6px 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  font-weight: 600;
}

#flow dl img {
  width: 100%;
}

#flow dl p {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {

  #flow dl {
    width: 100%;
  }

  #flow dl,
  #flow dl:nth-child(n+3) {
    margin-top: 20px;
  }

  #flow dl dt {
    background-color: #f0f0f0;
  }

  #flow dl dt {
    font-size: 16px;
    padding: 6px 10px;
    margin-bottom: 10px;
  }

  #flow dl img {
    width: 100%;
  }

  #flow dl p {
    margin-top: 10px;
  }
}

/*============================
キッズランドの特徴
============================*/

#merit .flex img {
  width: 246px;
  margin-bottom: 30px;
}

#merit dl:not(:first-of-type) {
  margin-top: 20px;
}

#merit dl dt {
  font-size: 20px;
  color: #6f183e;
  background: #fa69a9;
  padding: 6px 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  font-weight: 600;
}

#merit dl:nth-of-type(2) dt {
  color: #005078;
  background: #1bade0;
}

#merit dl:nth-of-type(3) dt {
  color: #a14201;
  background: #f7b400;
}

#merit ul {
  margin-top: 20px;
}

#merit li span {
  font-weight: 600;
}

@media only screen and (max-width: 768px) {
  #merit .flex img {
    width: 100%;
    margin-bottom: 20px;
  }

  #merit dl:not(:first-of-type) {
    margin-top: 20px;
  }

  #merit dl dt {
    font-size: 16px;
    padding: 6px 10px;
    margin-bottom: 10px;
  }

  #merit ul {
    margin-top: 10px;
  }

  #merit li span {
    font-weight: 600;
    display: block;
  }
}
